.section__wrap {
    margin-top: 70px;
    position: relative;
    
    .button__styles-card {
        position: absolute;
        top: -70px;
        right: 17px;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
    }
    
    .section__cards-game {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 10px;
    }
    
    .section__list-item {
    }
}